[ISAPI_Rewrite]

# 3600 = 1 hour
CacheClockRate 3600

RepeatLimit 32

# Protect httpd.ini and httpd.parse.errors files
# from accessing through HTTP
RewriteCond Host: (.+)
RewriteCond Referer: (?!http://(?:.*\.tot\.name|.*\.totcms\.com|.*\.baidu\.com|.*\.google\.com|.*\.google\.cn)).*
RewriteRule .*\.(?:gif|jpg|png|exe|rar|zip|swf) /block.gif [I,O]